/* Sidebar */

.layout-region-checkout-secondary .checkout-pane-order-summary  .view-commerce-checkout-order-summary table th,
.layout-region-checkout-secondary .checkout-pane-order-summary  .view-commerce-checkout-order-summary table td{
    text-align: left;
    padding: 0.5rem;
    vertical-align: top;
}

.layout-region-checkout-secondary .checkout-pane-order-summary  .view-commerce-checkout-order-summary table tr{
    border-bottom: 1px solid var(--color-gray-200);
}

.layout-region-checkout-secondary .checkout-pane-order-summary  .view-commerce-checkout-order-summary table .views-field-unit-price__number-1,
.layout-region-checkout-secondary .checkout-pane-order-summary  .view-commerce-checkout-order-summary table .views-field-order-item-tax-applied{
    display: none;
}

.layout-region-checkout-secondary .checkout-pane-order-summary  .view-commerce-checkout-order-summary table th.views-field-quantity{
    max-width: 2ch;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.layout-region-checkout-secondary .checkout-pane-order-summary  .view-commerce-checkout-order-summary .view-footer{
    padding-top: 1rem;
    font-size: 0.875rem;
}
.layout-region-checkout-secondary .checkout-pane-coupon-redemption{
    margin-top: 1rem;
}

.layout-region-checkout-secondary .checkout-pane-coupon-redemption .form-item,
.layout-region-checkout-secondary .checkout-pane-coupon-redemption .form-wrapper > .form-item > input {
    width: 100%;
}

.layout-region-checkout-secondary .checkout-pane-coupon-redemption .form-item label{
    font-size: 0.75rem;
}

.layout-region-checkout-secondary .checkout-pane-coupon-redemption input.button{
    border: 1px solid var(--color-primary);
    border-radius: var(--border-radius);
    padding: 0.4rem 0.75rem;
    font-size: 0.75rem;
    width: fit-content;
    margin: 0;
    background-color: initial;
    color: var(--color-primary);
    margin-left: 0;
}

.layout-region-checkout-secondary .checkout-pane-coupon-redemption input.button:hover{
    opacity: 1;
    color: white;
    background-color: var(--color-primary);
}